# Uses of Class
org.apache.sling.commons.log.logback.internal.joran.OsgiAppenderRefModel

Packages that use OsgiAppenderRefModel
Package
Description
org.apache.sling.commons.log.logback.internal.joran

## Uses of OsgiAppenderRefModel in org.apache.sling.commons.log.logback.internal.joran

Methods in org.apache.sling.commons.log.logback.internal.joran that return OsgiAppenderRefModel
Modifier and Type
Method
Description
`protected OsgiAppenderRefModel`
OsgiAppenderRefModel.`makeNewInstance()`
Factory method to create an instance of this model